/* CSS - STA TRAVEL - content stylesheets $Revision: 1.229 $ */

/* color defs */
.btnlabel {float:left; margin-top:1px; font-size:1.1em;}
.btnlabel:first-letter {text-transform:uppercase;}
a.price:link, a.price:visited {color:#f60;}
a.price:hover {color:#00aeef;}
strong {font-weight:bold;}

/* overall */
h1 {font-size:1.35em; margin-bottom:15px; text-transform:uppercase;}

/* cont_2_1_fb */
.cont21 {padding-top:15px; margin-bottom:20px; position:relative;}
.cont21 h2 {z-index:30000; position:absolute; margin:-15px 0 0 240px; font-size:1.3em; text-transform:uppercase; padding:3px 0px 3px 5px; background:url(./tea3_hdl_bg2.gif) no-repeat; background-position:top right; width:316px; color:#fff;}
.cont21 div.btb {position:relative; padding:0 0 22px 0; background:#f8f2db url(./tea_co_bg.gif) no-repeat; background-position:bottom right; border-left:solid 240px #fff;}
.cont21 .cont_body {padding:25px 5px 20px 0; margin-left:50px; background:#f8f2db url(./ps_cont_2_1_bg.png) no-repeat; background-position:bottom right;}
* html .cont21 .cont_body {height:1%;}
.cont21 .imgblock {margin:-5px 0 0 -240px; position:relative; float:left; padding:0;}
.cont21 .caption {padding-left:1.1em; background:url(./ico_lnk_narrow.gif) no-repeat; background-position:0px 0.45em; display:block; margin-top:10px;}
	/* inside .cont21 p */
.cont21 h3 {font-size:1em; font-weight:bold; color:#960;}
.cont21 span.def {font-weight:bold;}
.cont21 p {padding:0 10px 1em 0;}
.cont21 a {color:#36c;}
.cont21 a:hover {color:#f60;}
.cont21 .lnk {margin-bottom:12px;}
.cont21 .btn_b {position:relative; width:290px; padding:15px 15px 20px 35px; margin:-40px 0 17px 220px; background:url(./cont_2_1_ps_pr_bg.gif) no-repeat; background-position: top left;}
.cont21 .btn_b {w\idth:240px;}
.cont21 .btn_b .btn_r {position:absolute; bottom:-8px; right:30px;}
.cont21 .btn_b .btn_r a {color:#fff;}
.cont21 .price_big {font-size:1.6em; color:#f60; padding-top:6px;}

/* Content 3_1 */
.ps_img_l, .fl_box_l {float:left; margin-right:10px;}
.ps_img_r, .fl_box_r {float:right; margin-left:10px;}
.ps_img_l, .ps_img_r {margin-bottom:10px;}

/* Content 4_1 */
.ifr_w, .ifr_n {padding-top:6px; margin-bottom:20px; overflow:visible; width:100%; display:block;}

/* Content Buttons */
.cnt_btn {margin-bottom:10px;}
.cnt_btn .btn_r {margin-right:10px;}
.tbn_box .cnt_btn {margin-top:10px; overflow:hidden;}
.t\bw.cnt_btn/* */{margin-top:10px; overflow:hidden;} /* hide from IE 5 and 5.5 */

/* Hub 2_1 */
.hub2_1, .hub2_1 p {margin-bottom:10px;}

/* Hub 2_2 */
.hub2_2 {margin-bottom:10px;}
.hub2_2 .pg_img {float:right; margin-left:10px; margin-bottom:10px;}
.tab {border-bottom:5px solid; margin-bottom:25px; margin-top:20px; clear:both; background-color:#f0e5b7;}
.tab ul {margin:0px; padding:0px;}
.tab li {float:left; margin:0px; padding:2px 0 4px 0; list-style:none; text-transform:uppercase;}
.tab li.act div {color:#fff; font-weight:bold; padding:3px 15px 1px 15px;}
.tab li a:link, .tab li a:visited {text-decoration:none; color:#333; padding:3px 15px 1px 15px; float:left; display:block;}
.tab li a:hover {text-decoration:underline;}

/* Hub 2_3 */
.hub2_3 {margin-bottom:10px;}

/* sys_1_0 sitemap */
.sys_1_0 h3 {margin-bottom:7px; font-size:1.1em; background:url(./tea3_hdl_bg.gif) no-repeat; background-position:bottom right;}
.sys_1_0 h3 a {display:block; padding:3px 9px 3px 20px; height:1%; text-decoration:none; color:#fff; font-weight:bold; text-transform:uppercase; background:no-repeat transparent; background-position:10px 0.4em;}
.sys_1_0 h3 a:hover {text-decoration:underline;}
.sys_1_0_col {width:248px; margin:0px; border:none;}
.sys_1_0_elem {margin-bottom:22px;}
.sys_1_0_elem a {text-decoration:none;}
.sys_1_0_elem a:hover {text-decoration:underline;}
#sm_col1, #sm_col2_1 {float:left;}
#sm_col2, #sm_col2_2 {margin-left:261px;}
* html #sm_col2, * html #sm_col2_2 {margin-left:259px;}

/* sys_2_0 searchresults */
.search2 {margin-bottom:14px;}
.search2 .sfield2 {float:left; width:201px; border:1px solid #aaa; margin:0 10px -1px 0;}
.search2 label, .search2 legend {display:none;}
.search2 fieldset {display:inline; border:none; padding:0; margin:0;}
.sr_res {margin-bottom:26px; text-transform:uppercase;}
.sr_mk {font-weight:bold; color:#00aeef;}
.sr_it {margin-bottom:25px;}
.sr_it h3 {font-size:1em; font-weight:normal; text-transform:uppercase; margin-bottom:4px;}
.sr_it .sr_txt {font-size:1.0em; margin-bottom:5px; line-height:1.2em;}
.sr_it .lilabel {float:left; padding-right:7px; color:#36c;}
.sr_it ul {margin:0; padding:0; list-style:none;}
.sr_it li {float:left; color:#36c; margin:0; padding:0 0.5em 0 1em; background:url(./ico_breadcrumb.png) no-repeat; background-position:0px center;}
.sr_it li a:link, .sr_it li a:visited {color:#36c;}
.sr_it a:hover, .sr_it li a:hover, .sr_it a:hover strong {color:#f60;}
.sr_res2 {margin-bottom:20px; padding-top:5px;}
.sr_res2 .sr_mk {font-weight:bold; color:#00aeef; text-transform:uppercase; float:left; padding-right:7px;}
.sr_res2 ul {margin:0; padding:0; list-style:none;}
.sr_res2 li {float:left; color:#36c; margin:0; padding:0 0 0 0.8em;}
.sr_res2 li a:link, .sr_res2 li a:visited {color:#36c;}
.sr_res2 li a:hover {color:#f60;}
.sr_res2 strong {font-weight:bold; color:#ff9800;}
.sr_res2 li.prev {padding-left:10px; background:url(./ico_lnk_narrow_flip.gif) no-repeat; background-position:0px 0.45em;}
.sr_res2 li.next {padding-right:11px; background:url(./ico_lnk_narrow.gif) no-repeat; background-position:100% 0.45em;}

/* sys_3_0 error and sys_4_0 error */
.sys_3_0 {padding-left:30px; width:400px; min-height:20px; background:url(./ico_warning.gif) no-repeat;}
* html .sys_3_0 {height:20px;} /* don't cut bg icon */
.sys_3_0 h2 {text-transform:uppercase; font-size:1em; margin-bottom:15px;}
.sys_3_0 p {margin-bottom:15px;}


/* sys_6_0 popup window */
.popup #spec2 {top:20px; left:220px;}
.popup #all{width:auto; min-height:95%; margin:0px 35px 0 20px; padding:0 0 0 15px; background:url(./bg_popup_cnt_l.png) repeat-y transparent;}
.popup #edge {position:absolute; top:0px; right:-15px; width:15px; height:100%; height:expression(document.all['all'].clientHeight); background:url(./bg_popup_cnt_r.gif) repeat-y transparent;}
.popup #end {left:0px; top:0px; margin:0 20px; padding:0px; width:auto; height:5%; background:url(./bg_cnt_bottom.png) repeat-x transparent;}
.popup #nav10 {background:#00aeef; padding-right:20px; margin-bottom:17px; min-height:24px;}
* html .popup #nav10 {height:24px;}
.popup #nav10 a {display:block; float:right; text-decoration:none; color:#fff; padding:4px 21px 6px 2px; background:url(./ico_popup_close.gif) transparent no-repeat; background-position:100% center;}
.popup #nav10 a:hover {text-decoration:underline;}
.popup h2 {font-weight:bold; font-size:1em; text-transform:uppercase;}
.popup .cnttxt {padding-bottom:27px;}
.popup .txt {margin-bottom:10px;}
.popup #copy {position:relative;  bottom:0px; margin:0 auto 10px auto;}

/* application popup window */
/* see base.css */

/* sys_8_0 GetAQuote possum */
.gaq {margin-bottom:25px;}
.gaq h3 {font-size:1em; font-weight:bold; text-transform:uppercase; margin-bottom:4px;}
.gaq p {font-size:1em; margin-bottom:5px; line-height:1.2em;}

/* ELEMENTS ----------------- */
.txt ul {margin:0px 0 5px 10px; font-size:1.1em; position:relative; padding:0; clear:both;}
.cont21 .cont_body ul {margin:0px 0 5px 10px; font-size:1em; position:relative; padding:0;}
.cont21 .cont_body li {list-style:none; margin:0 0 0 2px; padding:0 0 5px 12px; background:url(./ico_list_bullet.gif) no-repeat; background-position:0px 0.46em;}
.txt ol { font-size:1.1em; margin:0 0 5px 30px; position:relative; padding:0; _padding-left:4px; clear:both;}
.txt ol li, .txt ul ol li {padding:0 0 5px 0px; margin:0;}
.txt ul ol { font-size:1em; background: none;}
.txt ul ol li {list-style:decimal; background: none;}
.txt ul ul, .txt ul ol, .txt ol ul, .txt ol ol {font-size:1em; margin-top:5px; margin-bottom:0px;}
.txt ul li, .txt ol ul li {list-style:none; margin:0 0 0 2px; padding:0 0 5px 12px; background:url(./ico_list_bullet.gif) no-repeat; background-position:0px 0.44em;}

/* linklist */
ul.lst_ll * {color:#36c; position:relative;}
ul.lst_ll {margin:0.5em 0em 0em 0em; padding:0;}
ul.lst_ll li {margin-left:0em; padding-left:1em; padding-bottom:0.5em; list-style:none; background:url(./ico_lnk_narrow.gif) no-repeat; background-position:0px 0.45em; line-height:1.2em;}
ul.lst_ll li li {padding-left:1.1em; padding-bottom:0.5em; list-style:none; background:url(./ico_lnk_narrow.gif) no-repeat; background-position:0px 0.45em;}
ul.lst_ll .price {color:#f60; font-weight:bold; text-decoration:underline;}
ul.lst_ll li a:link, ul.lst_ll li a:visited {color:#36c;}
ul.lst_ll li a:hover {color:#f60;}
ul.lst_ll strong {font-weight:normal;}

/* linklist LL4 */
.ll4 {margin-top:17px; clear:both;}
.ll4 h3 {background:url(./tea_hl_bg.gif) no-repeat; background-position:bottom right; color:#fff; font-size:1.1em; font-weight:bold; padding:3px 9px; margin-bottom:5px; text-transform:uppercase;}
.ll4 .tea_body {background:#f2f2ef url(./ll4_bg.gif) no-repeat; background-position:bottom right; margin-bottom:11px; padding:0px 0px 30px 0px;}
.ll4 .ll_box {margin:0px; padding:0px;}
.ll4 .ll_box li.col {list-style:none; float:left; margin:0; padding-left:10px; width:23%; margin-bottom:10px;}
.ll4 ul.lst_ll a:link, .ll4 ul.lst_ll a:visited {color:#36c;}
.ll4 ul.lst_ll a:hover {color:#f60;}

/* anchor elements */
div.ps_li, div.lnk, div.catlnk {background:url(./ico_lnk_narrow.gif) no-repeat; background-position:0px 0.45em; padding-left:10px; margin-bottom:27px; padding-top:0px;}
div.ps_li {margin-bottom:5px; margin-top:10px;}
div.lnk {margin-top:4px;}
div.p_fkt {margin:15px 0 13px 0;}
a.print {float:left; height:1%; min-height:15px; background:url(./ico_print.gif) no-repeat; padding:0 0 2px 22px; color:#36c;}
a.print:link, a.print:visited {text-decoration:none;}
a.print:hover {color:#f60; text-decoration:underline;}
div.lnk *, div.print *, div.ps_li *, div.catlnk * {color:#36c;}
div.lnk a:link, div.lnk a:visited, div.print a:link, div.print a:visited, div.ps_li a:link, div.ps_li a:visited,div.catlnk a:link, div.catlnk a:visited {color:#36c;}
div.lnk a:hover, div.print a:hover, div.ps_li a:hover, div.catlnk a:hover {color:#f60;}

/* "book now" price in teasers */
.btn_w {position:absolute; right:30px; bottom:0px; padding:0 12px 0 20px; background:url(./btn_w_bg.png) transparent no-repeat; background-position:0px bottom;}
.btn_w div.blabel {float:left; padding:36px 1em 12px 0; color:#a38300; font-weight:bold;}
.btn_w div.blabel a {font-size:1.1em;}
div.down_p {margin-top:48px; background-image:url(./btn2_r.png);}
div.down_p a {background-image:url(./btn2_l.png);}

/* content feature box */
.cnt_fb {margin:25px 0; background:#f0e5b7 url(./tea_co_bg.gif) no-repeat; background-position:bottom right; border-left:solid 148px #fff; padding-bottom:35px; padding-top:10px;}
.cnt_fb/* */{padding-top:0px;} /* filter for MSIE 5.01 */
.cnt_fb_body {padding-top:10px; background:#f0e5b7 url(./tea_co_hl_bg.gif) no-repeat; background-position:top right;}
.cnt_fb img {margin:-35px 0 0 -148px; position:relative; float:left;}
.cnt_fb img/* */{margin-top:-25px;} /* filter for MSIE 5.01 */
.cnt_fb h2 {font-size:1em; padding-bottom:7px; text-transform:uppercase; margin-left:104px;}
.cnt_fb p {padding:0px 7px 7px 0px; margin:0 0 0 104px; color:#333;}

/* content standard text */
.txtbox {margin-bottom:10px; border-top:solid 1px #fff; border-bottom:solid 1px #fff;}
.txt h2, .shl {color:#b89808; padding-bottom:7px; font-size:1.1em; text-transform:uppercase;}
.txt p, p.stdtxt {color:#333; padding-right:10px; padding-bottom:10px; font-size:1.1em}
.txt ul.lst_ll {margin-bottom:20px; font-size:1em;}

/* content 1_1 standalone SHL */
.shl {margin-bottom:10px;}

/* sub navi */
.subnav {margin-bottom:15px; padding-bottom:20px; background-color:#f0e5b7;}
.subnav h3, .subnav h4 {font-weight:bold; font-size:1em;}
.subnav h3 {text-transform:uppercase; background:url(./tea_hl_bg.gif) no-repeat; padding:3px 10px 4px 10px; background-position:bottom right; color:#fff; padding:3px 10px 4px 10px; margin:0px;}
.subnav ul {margin:0px; padding:0px;}
.subnav ul.lst_ll li {background-image:none; background-color:#f0e5b7; margin:0; padding:3px 10px 0.3em 10px;}
.subnav ul *, .subnav ul li * {color:#960;}
.subnav ul.lst_ll a:link, .subnav ul.lst_ll a:visited {color:#960; text-transform:uppercase; text-decoration:none; font-size:0.9em;}
.subnav ul.lst_ll a:hover {text-decoration:underline;}
.subnav ul.lst_ll li.act {background-color:#f8f2db; color:#960; margin:0px; font-weight:bold;}
.subnav ul.lst_ll li.act a:link, .subnav ul.lst_ll li.act a:visited {text-decoration:none;}
.subnav ul.lst_ll strong {font-weight:normal; position:relative; top:10px;}
.subnav ul.lst_ll strong a:link, .subnav ul.lst_ll strong a:visited {text-transform:none;}

/* sub navi for dynamic content */
.nav9_dyn {background-color:#e0f5fd;}
.nav9_dyn h3 {background-color:#00aeef;}
.nav9_dyn ul.lst_ll li {background-color:#e0f5fd;}
.nav9_dyn ul *, .nav9_dyn ul li * {color:#1f5c99;}
.nav9_dyn ul.lst_ll a:link, .nav9_dyn ul.lst_ll a:visited {color:#1f5c99;}
.nav9_dyn ul.lst_ll li.act {background-color:#fff;}

.nav10_dyn {background-color:#f8f2db;}
.nav10_dyn ul.lst_ll li {background-color:#f8f2db;}
.nav10_dyn ul.lst_ll li.act {background-color:#fff;}
.nav10_dyn .feedbox h4 {padding-top:10px; margin-bottom:10px;}
.nav10_dyn .feedbox {padding:3px 10px 0px 10px;}
.nav10_dyn .feedbox .lnk {margin-bottom:10px;}
.nav10_dyn .feedbox .rss_btn {float:right; padding-top:7px;}
.nav10_dyn .feedbox .chicklet {float:left; clear:left; padding-top:5px; padding-bottom:5px;}

/* booking 4: NOT USED NOW */
.book4 {background-color:#edf6c6; margin-bottom:15px; padding:6px 10px 20px 10px; position:relative;}
.book4 h3 {font-weight:bold; font-size:1em; color:#09f; padding:0 ; margin:0 0 7px 0; text-transform:uppercase; line-height:1.4em;}
.book4 p {margin-bottom:10px;}
.book4 select {width:158px; border:solid 1px #7f9db9; margin-bottom:40px;}
.book4 .formbox {position:relative;}
* html .book4 .formbox {height:1%;}
.book4 .btn_r {position:absolute; bottom:0px; right:0px; background-image:url(./btn4_r.png);}
.book4 .btn_r a {background-image:url(./btn4_l.png);}

/* margin LL1 top offers */
.topoff {background-color:#f2f2ef; margin-bottom:15px; padding-bottom:10px;}
.topoff h3, .topoff h4 {font-weight:bold; font-size:1em; text-transform:uppercase;}
.topoff h3 {background:url(./tea_hl_bg.gif) no-repeat; background-position:bottom right; color:#fff; padding:3px 9px 4px 9px; margin:0px 0 7px 0; background-color:#fbc300;}
.topoff h4 {padding:10px 9px 5px 41px; margin:0; background-repeat:no-repeat; background-position:4px 7px;}
.topoff ul  {padding:0px 8px 5px 30px; position:relative; top:-7px;}
.topoff ul li {padding-bottom:0.3em; line-height:1.2em;}
.topoff ul.lst_ll .price {color:#36c; font-weight:normal; text-decoration:none;}
.topoff ul.lst_ll a:link, ul.lst_ll a:visited {color:#36c;}
.topoff ul.lst_ll a:hover {color:#f60;}

/* margin specials */
.specials {background-color:#f2f2ef; margin-bottom:15px; padding-bottom:10px;}
.specials h3 {font-size:1em; font-weight:bold; padding:12px 10px 6px 41px; background-position:10px 8px; background-repeat:no-repeat; text-transform:uppercase;}
.specials ul  {padding:0px 8px 5px 30px; position:relative; top:-7px;}
.specials ul li {padding-bottom:0.3em; line-height:1.2}
.tof1 {background-image:url(./ico_top_flights.gif);}
.tof2 {background-image:url(./ico_top_hotels.gif);}
.tof3 {background-image:url(./ico_top_bus.gif);}
.tof4 {background-image:url(./ico_top_insurance.gif);}
.tof5 {background-image:url(./ico_top_discount.gif);}
.tof6 {background-image:url(./ico_top_tours.gif);}
#hot h3 {background-image:url(./margin_ico_hot.gif); color:#e72323;}
#hot h3 a {color:#e72323;}
#inspire h3 {background-image:url(./margin_ico_inspire.gif); color:#c720ea;}
#inspire h3 a {color:#c720ea;}
#help h3 {background-image:url(./margin_ico_help.gif); color:#09b0ef;}
#help h3 a {color:#09b0ef;}
#people h3 {background-image:url(./margin_ico_people.gif); color:#689808;}
#people h3 a {color:#689808;}

/* global teaser definitions */
.first {margin-right:14px;}
.tea_body {padding-right:5px; color:#333; position:relative;}
.tea6_btn .btn_r , .tea7_btn .btn_r {margin-left:10px;}
.bold {font-weight:bold;}

/* FLASH teaser for MM1, MM2 and TEA1 */
.mm_r {display:none;}
.noflash .mm_f {display:none;} /* set via JS */
.noflash .mm_r {display:block;} /* set via JS */
.mm_r {min-height:136px; color:#fff; border-left:135px solid #fff; margin-top:20px; padding:0px 0 30px 0; background:url(./mm_bg.png) no-repeat #ff9800; background-position:right bottom;}
* html .mm_r {height:1%;}
.mm_r_body {margin-left:112px; padding-top:7px;}
.mm_r img {position:relative; float:left; margin:-20px 0 0 -135px;}
.mm_r h3 {font-size:1.1em; text-transform:uppercase; margin:0 0 5px 0px;}
.mm_r p {margin:0 0 5px 0px;}
.mm_r div.lnk {background-image:url(./ico_lnk_white.gif); margin:0 0 12px 0px;}
.mm_r div.lnk a:link, .mm_r div.lnk a:visited {color:#fff;}

/* FLASH teaser for right margin */
.mm_ad {display:none;}
.mm_ad h3 {font-size:1.1em; text-transform:uppercase; margin:0 0 5px 0px;}
.mm_ad p {margin:0 0 5px 0px;}
.mm_ad div.lnk {background-image:url(./ico_lnk_white.gif); margin:0 0 12px 0px;}
.mm_ad div.lnk a:link, .mm_r div.lnk a:visited {color:#fff;}

/* Teaser MM1 multimedia, on home */
.mm508 {margin-bottom:10px;}

/* Teaser MM2 multimedia, on hub21 */
.mm574 {margin-bottom:25px;}

/* Teaser MM3 multimedia, right margin */
.mm182 {margin-bottom:15px;}
.mm182 .mm_r {min-height:0px; padding:7px 10px; margin:0px; border:0px; background-image:none;}
.mm182 .mm_r_body {margin:0; padding:0;}
.mm182 img.noflashimg {display:none;}

/* Teaser TEA1 on home */
.mm312 {margin-bottom:15px;}
.mm312 .mm_r {min-height:0px; padding:7px 10px; margin:0px; border:0px; background-image:none;}
.mm312 .mm_r_body {margin:0; padding:0;}
.mm312 img.noflashimg {display:none;}

/* Teaser Global GL for Homepage */
.tea_gl {margin-bottom:15px; font-size:1em; position:relative; background-color:#f2f2f2;}
.tea_gl h3 {margin-bottom:10px; font-size:1.1em; color:#fff; font-weight:bold; padding:3px 9px; background:url(./tea3_hdl_bg.gif) no-repeat; background-position:bottom right; text-transform:uppercase;}
.tea_gl .tea_body {margin-bottom:11px; padding:0 10px 10px 10px;}
.tea_gl .tea_body img {float:left;}
html>body .tea_gl .tea_body img {margin-bottom:25px;} /* mozilla only */
.tea_gl .tea_body p, .tea_gl .tea_body div.lnk {margin-left:74px;}
.tea_gl .noimg p, .tea_gl .noimg div.lnk {margin-left:0px;}
.tea_gl .lst_ll {padding:0 10px 10px 10px;}
.tea_gl div.lnk {margin-bottom:3px;}

/* Teaser 2 */
.tea2 {margin-bottom:15px;}
.tea2 img {float:left;}
.tea2 h3 {padding:5px 10px 10px 10px; text-transform:uppercase; font-size:1.6em; line-height:1.5em;}
.tea2 p, .tea2 div.lnk a:link, .tea2 div.lnk a:visited {color:#fff;}
.tea2 ul.lst_ll {margin-bottom:3px;}
.tea2 ul.lst_ll li {background-image:url(./ico_lnk_invers.gif);}
.tea2 ul.lst_ll a:link, .tea2 ul.lst_ll a:visited, .tea2 ul.lst_ll a:hover  {color:#fff;}
.tea2 .tea_body {margin-left:121px; padding-bottom:2px; padding-right:10px;}
.tea2 .noimg {margin-left:10px;}

/* teaser 3 */ 
.tea3 {padding-top:25px; margin-bottom:20px;}
.tea3 h2 {z-index:30000; position:absolute; margin:-20px 0 0 227px; font-size:1.2em; text-transform:uppercase; padding:0; background:url(./tea3_hdl_bg2.gif) no-repeat; background-position:top right; width:316px; color:#fff; padding:3px 9px;}
.tea3 div.btb {position:relative; padding:0 0 22px 0; background:#f0e5b7 url(./tea_co_bg.gif) no-repeat; background-position:bottom right; border-left:solid 120px #fff;}
.tea3 .tea_body {margin-left:132px; background:#f0e5b7 url(./tea_co_hl_bg.gif) no-repeat; background-position:top right; padding-top:25px;}
.tea3 img {margin:-10px 0 0 -120px; position:relative; float:left; padding:0; z-index:20000;}
.tea3 div.btn_r {margin-top:48px; background-image:url(./btn2_r.png);}
.tea3 div.btn_r a {background-image:url(./btn2_l.png);}

/* teaser 5 */ 
.tea5 {padding-top:10px; margin-bottom:30px;}
.tea5 h3 {margin-bottom:5px; font-size:1.1em; color:#fff; font-weight:bold; padding:10px 9px 0 0; text-transform:uppercase;}
.tea5 div.btb {position:relative; padding:0 0 22px 0; background:#f0e5b7 url(./tea_co_bg.gif) no-repeat; background-position:bottom right; border-left:solid 135px #fff;}
.tea5 .tea_body {margin-left:117px; background:#f0e5b7 url(./tea_co_hl_bg.gif) no-repeat; background-position:top right;}
.tea5 img {margin:-15px 0 0 -135px; position:relative; float:left; padding:0;}
.tea5 div.btn_r {margin-top:48px; background-image:url(./btn2_r.png);}
.tea5 div.btn_r a {background-image:url(./btn2_l.png);}

/* teaser 6 */
.tea6 {width:280px; padding-bottom:22px; float:left; display:block; font-size:1em;}
.tea6 h3 {margin-bottom:15px; font-size:1.1em; position:relative; color:#fff; font-weight:bold; padding:3px 9px; background:url(./tea3_hdl_bg.gif) no-repeat; background-position:bottom right; text-transform:uppercase;}
.tea6 .tea_cont {position:relative; margin-bottom:10px;}
.tea6 .tea_body {background:#f0e5b7 url(./tea3_bg.gif) no-repeat; background-position:bottom; border-left:solid 15px #fff;}
.tea6 .tea_body img {margin:-5px 0 0 -15px; position:relative; float:left;}
html>body .tea6 .tea_body img {margin-bottom:25px;} /* mozilla only */
.tea6 .tea_body p {padding-top:6px;}
.tea6 .tea_body p, .tea6 .tea_body div.lnk {margin-left:100px;}
.tea6 .noimg p, .tea6 .noimg div.lnk {margin-left:10px;}
.tea6 h4 {font-size:1em; text-transform:uppercase; margin:0px; padding:0px;}
.tea6 ul.lst_ll strong {font-weight:bold;}
.tea6 ul.lst_ll {_position:relative;}
.tea6 ul.lst_ll li {_height:1%;}

/* teaser 7 */
.tea7 {width:280px; padding-bottom:24px; float:left; display:block; font-size:1em;}
.tea7 h3 {margin-bottom:15px; font-size:1.1em; color:#fff; font-weight:bold; padding:3px 9px; background:url(./tea3_hdl_bg.gif) no-repeat; background-position:bottom right; text-transform:uppercase;}
.tea7 .tea_body {margin-bottom:11px;}
.tea7 .tea_body img {position:relative; float:left;}
html>body .tea7 .tea_body img {margin-bottom:25px;} /* mozilla only */
.tea7 .tea_body p, .tea7 .tea_body div.lnk {margin-left:125px;}
.tea7 .noimg p, .tea7 .noimg div.lnk {margin-left:0px;}
.tea7 h4 {font-size:1em; text-transform:uppercase; margin:-2px 0 10px 0;}
.tea7_btn {color:#00aeef; font-weight:bold; position:absolute; bottom:0px; right:10px;}
.tea7 ul.lst_ll strong {font-weight:bold;}

/* Teaser 8 */
.tea8 {width:182px; margin-bottom:10px; position:relative;}
.tea8 h3 {margin-bottom:10px; font-size:1.1em; position:relative; color:#fff; font-weight:bold; padding:3px 9px; background:url(./tea_hl_bg.gif) no-repeat; background-position:bottom right; text-transform:uppercase;}
.tea8_img {margin-bottom:10px;}
.tea8 .rat {font-weight:bold; margin-bottom:10px;}
.tea8 .rat img {position:relative; top:2px;}
.tea8 .rat .rat_img_r {margin-right:10px;}
.tea8 div.lnk {margin-bottom:15px;}
.tea8 h4 {margin:0px 0 10px 0; font-size:1.1em; text-transform:uppercase;}
.tea8_col1, .tea8_col2_1 {float:left;}
.tea8_col2, .tea8_col2_2 {margin-left:196px;}
* html .tea8_col2, * html .tea8_col2_2 {margin-left:194px;}
.tea8_btn p {margin-bottom:10px; font-size:1.1em; color:#00aeef; font-weight:bold;}
.tea8_btn .btn_r {display:block;}
.tea8_col1 {clear:both}

/* Teaser 9 */
.tea9 {margin-bottom:20px; position:relative;}
.tea9 h3 {margin-bottom:10px; font-size:1.1em; position:relative; color:#fff; font-weight:bold; padding:3px 9px; background:url(./tea_hl_bg.gif) no-repeat; background-position:bottom right; text-transform:uppercase;}
.tea9 img {float:left;}
.tea9 .tea_body {margin-left:170px; padding:0px; color:#333;}
.tea9 h4 {margin:0px; font-size:1em; text-transform:uppercase;}
.tea9 div.lnk {margin-bottom:20px; margin-left:0px;}
.tea9 .noimg {margin-left:9px;}
.tea9_btn {white-space:nowrap; text-align:right; color:#00aeef; font-weight:bold; margin-top:10px; position:absolute; bottom:0px; right:0px;}
.tea9_btn .btn_r {margin-left:10px;}

/* Teaser 10 */
.tea10_box {width:100%; margin-bottom:27px;}
.tea10_box h3 {background:url(./tea_hl_bg.gif) no-repeat; background-position:bottom right; color:#fff; font-size:1.1em; font-weight:bold; padding:3px 9px; margin-bottom:10px; text-transform:uppercase;}
.tea10_bg {background:url(./tea10_bg.png) no-repeat #f0e5b7; background-position:bottom right;}
.tea10_bg .tea_body {padding:0 10px;}
.tea10 {width:280px; padding-bottom:0px; float:left; display:block; position:relative; margin-bottom:10px;}
.tea10 h4 {color:#b89808; margin-bottom:4px; font-size:1.1em; text-transform:uppercase;}
.tea10_btn {position:absolute; bottom:0px; right:10px;}
.tea10_bg .tea10_btn {right:10px;}
.tea10_bg .btn_r {background-image:url(./btn5_r.png);}
.tea10_bg .btn_r a {background-image:url(./btn5_l.png);}
.pr_li {color:#00aeef; font-size:1.1em; font-weight:bold;}

/* Teaser 11, on home2 */
.tea11 {margin-bottom:10px;}

/* Teaser 12, on home2 */
.tea12 {margin-bottom:10px;}
.tea12_l {float:left;}
.tea12_r {float:right;}

/* Teaser 13 dynamic cnt */
.tea13 {width:100%; font-size:1em; background-color:#fff; padding:0; margin:0;}
.tea13 h3 {margin-bottom:15px; font-size:1.1em; color:#fff; font-weight:bold; padding:3px 9px; background:url(./tea3_hdl_bg.gif) no-repeat; background-position:bottom right; text-transform:uppercase;}
.tea13 .tea_body {position:relative; margin-bottom:13px; padding-bottom:1px;}
* html .tea13 .tea_body {height:1%;}
.tea13 .tea_body img {position:relative; float:left;}
.tea13 h4 {font-size:1em; text-transform:uppercase}
.tea13 .tea_body h4 {margin-bottom:4px;}
html>body .tea13 .tea_body img {margin-bottom:25px;} /* mozilla only */
.tea13 .tea_body p, .tea13 .tea_body div.lnk, .tea13 .tea_body h4 {margin-left:115px;}
.tea13 .noimg p, .tea13 .noimg div.lnk, .tea13 .noimg h4 {margin-left:0px;}
.tea13_btn {color:#00aeef; font-weight:bold; position:absolute; bottom:0px; right:10px;}
.tea13 ul.lst_ll strong {font-weight:bold;}
html>body .tea13 .tea13_ll {border:solid #fff; border-width:1px 0;} /* Moz fix */
.tea13 .ll_1 {float:left; width:182px;}
.tea13 .ll_2 {margin-left:196px; width:182px;}
* html .tea13 .ll_2 {margin-left:193px;}

/* Teaser 14 dynamic cnt */
.tea14 {position:relative; width:100%; padding-top:10px; font-size:1em; border-bottom:2px solid #f0e5b7;}
.tea14.first {border:0px;}
.tea14 .tea_body {position:relative;}
.tea14 .tea_body img {position:relative; float:left;}
.tea14 h4 {margin-bottom:2px; font-size:1em; text-transform:uppercase}
.tea14 h5.date {margin-bottom:2px; font-size:1em; font-weight:normal; color:#960;}
.tea14 h5.loc {margin-bottom:4px; font-size:1em; font-weight:bold; color:#09b0ef;}
html>body .tea14 .tea_body img {margin-bottom:25px;} /* mozilla only */
* html .tea14 .tea_body {padding-right:1px;} /* IE-bug: italic on lineend is 1px larger */
.tea14 .tea_body p, .tea14 .tea_body div.lnk, .tea14 .tea_body h4, .tea14 .tea_body h5 {margin-left:115px;}
.tea14 .noimg p, .tea14 .noimg div.lnk, .tea14 .noimg h4, .tea14 .noimg h5 {margin-left:0px;}
.tea14 div.lnk {margin-bottom:15px;}

/* Teaser 15 Hub 1.3 */
.tea15 {magin-bottom:10px !important; background:url(./tea15_bg_bottom.gif) no-repeat; background-position: bottom left !important; position:relative;}
.tea15.alt {background:url(./tea15_bg_bottom_alt.gif) no-repeat;}
.tea15 .inner {background:url(./tea15_bg_top.gif) no-repeat; background-position: top left; padding-top:8px; margin-bottom:-10px; _height:1%;}
.tea15.alt .inner {background:url(./tea15_bg_top_alt.gif) no-repeat;}
.tea15 .imgbox {background:url(./tea15_pic_bg.gif) no-repeat; float:left; padding:10px 4px 10px 13px; position:relative; margin-top:-6px; margin-bottom:-6px;}
.tea15.alt .imgbox {background:url(./tea15_pic_bg_alt.gif) no-repeat;}
.tea15 .noimg .imgbox {display:none;}
.tea15 h3 {font-size:1em; position:relative; color:#fff; font-weight:bold; padding:0; text-transform:uppercase; padding-top:1px;}
.tea15 .tea_body h3, .tea15 .tea_body p, .tea15 .tea_body div.lnk {margin-left:106px; _height:1%;}
.tea15 .tea_body div.lnk {_margin-left:108px;}
.tea15 .noimg h3, .tea15 .noimg p, .tea15 .noimg div.lnk {margin-left:15px !important; _height:1%;}
.tea15 .noimg div.lnk {_margin-left:18px !important;}

.tea15 .tea_body p {line-height:normal;}
.tea15_btn {white-space:nowrap; text-align:right; color:#00aeef; font-weight:bold; margin-top:5px; position:absolute; bottom:11px; right:15px;}
.tea15_btn .btn_r {margin-left:10px; background-image:url(./btn5_r.png);}
.tea15_btn .btn_r a {background-image:url(./btn5_l.png);}

/* Table 1_1, Table 1_2.(for floating box defs see Content 3_1) */
.tbn a:link, .tbn a:visited, .tbw a:link, .tbw a:visited {color:#36c;}
.tbn a:hover, .tbw a:hover {color:#f60;}
.tbn img,.tbn img {border:none;}
.tbn_box {margin-top:6px; margin-bottom:15px; }
.tbn {width:280px; padding-bottom:5px;}
.tbn table {width:280px;}
.tbn_box ul.lst_ll {padding-top:5px; margin:0;}
.tbw {width:100%; margin:17px 0 20px 0;}
.tbw table {width:100%;}
.tbn, .tbw {display:block; overflow:auto; font-size:.9em;}
.tbn thead th, .tbw th {padding:3px 9px 3px 15px; color:#fff; font-weight:bold; text-transform:uppercase; vertical-align:top; text-align:left;}
.tbn th.right, .tbw th.right {background-image:url(./tea_hl_bg.gif); background-repeat:no-repeat; background-position:bottom right;}
.tbn td, .tbw td {padding:11px 7px 7px 11px; background:#fff url(./tbw_td_bg.gif) no-repeat; background-position:0 0; vertical-align:top;}
.tbn .top td, .tbw .top td {border-top:6px solid #fff; background-position:0 -7px; padding-top:6px;}
.tbn td.left, .tbw td.left {padding-left:4px; background-position:-7px 0;}
.tbn .top td.left, .tbw .top td.left {background-position:-7px -7px;}
.tbn .alt td, .tbw .alt td {background-color:#f7f2db;}
.tbw .btn_r a:link, .tbw .btn_r a:visited, .tbw .btn_r a:hover {color:#fff;}
.tbw .top td.continent {background:none; font-weight:bold; font-size:1.1em;}

/* start email form EM */
.fm_box {width:435px; padding-bottom:10px; margin-bottom:15px; position:relative; clear:both;}
.fm_box .em_tb {width:100%;}
.fm_box .form_btn {color:#00aeef; font-weight:bold; position:absolute; bottom:0; right:30px;}
.fm_box form {display:inline;}
.fm_box td {padding:4px; background-color:#f7f2db; border-bottom:solid 5px white; vertical-align:top; font-size:1em; position:relative;}
.fm_box td td {border-bottom:none; padding:0px;}
.fm_box td.fc {width:140px; padding-top:6px; padding-left:10px;}
.fm_box fieldset {border:none; padding:0; margin-bottom:20px;}
.fm_box legend {margin:0 0 10px 0; font-weight:bold; text-transform:uppercase; padding:0;}
* html .fm_box legend {margin-left:-7px;}/* IE only */
.fm_box p.lgd_sub {width:427px; margin-bottom:10px;}

.fm_box .em_inp {font-size:1em; width:238px;}
.fm_box .em_sel {font-size:1em; width:242px;}
.fm_box .em_st {width:173px; float:left;}
.fm_box .em_nr {width:50px; float:right;}
.fm_box .em_zip {width:60px; float:left;}
.fm_box .em_ci {width:164px; float:right;}
.fm_box .em_cou_l {width:112px; float:left;}
.fm_box .em_cou_r {width:112px; float:right;}
.fm_box .em_cou_rs {width:116px; float:right;}

.fm_box div.first, .fm_box p.first {padding-top:0px;}
.fm_box .em_fra_btn input {position:relative; top:-3px; left:-7px; margin-right:-4px;}
.fm_box .em_fra td.em_fra_txt {padding-left:0px;}

.fm_box .em_fra {list-style:none; padding-left:0px; margin:0px; position:relative; top:-4px;}
.fm_box .em_fra input {position:relative; top:2px; margin-right:-4px;}
.fm_box .em_fra li {float:left; white-space:nowrap; position:relative; left:-6px;}
.fm_box .em_fra li.clear {float:none; clear:both; font-size:1px; height:1px;}
.fm_box .em_fra label {padding:0px 8px;}

.fm_box .em_ver li {clear:both;}

.fm_box .em_chk input {float:left; clear:left; position:relative; top:-4px; left:-6px; margin-right:-3px;}
.fm_box .em_chk div {margin-left:17px;}
.fm_box .em_vert {padding-bottom:8px;}

/* ie/win fixes for positioning errors\*/
* html .fm_box .em_fra_btn input {left:-7px; top:-4px;}
* html .fm_box .em_chk div {margin-left:13px; height:1%;}
* html .fm_box .em_fra_hor {height:1%;}
/* end ie/win */

.fm {margin-bottom:15px; position:relative;}
.fm .em_err_ico {background-color:#fff; width:19px; padding:4px 0 0 10px;}
.fm div.em_err {width:238px; color:#f00; font-size:0.9em; padding-right:4px; position:absolute; bottom:0px; height:2.6em; clear:both;}
.fm div.em_err_box {padding-bottom:2.6em; position:relative; float:left; clear:both; display:block;}
.fm .pg_err {color:#f60; margin-bottom:15px; clear:both;}
.fm .pg_err img {margin-right:10px; position:relative; top:5px;}

.help_li {text-align:right; padding-top:20px;}
.help_li a {float:right; height:1%; background:url(./margin_ico_help.gif) no-repeat; background-position:0 2px; padding:4px 0 4px 22px; color:#36c;}
.help_li a:link, .help_li a:visited {color:#36c;}
.help_li a:hover {color:#f60;}
/* end email form EM */

/* dynamic content */
.dyncnt_fb {padding-top:15px; margin-bottom:20px; position:relative;}
.dyncnt_fb h2 {z-index:30000; position:absolute; top:0px; left:143px; width:206px; font-size:1.3em; text-transform:uppercase; padding:3px 0px 3px 5px; background:url(./tea3_hdl_bg2.gif) no-repeat; background-position:top right; color:#fff;}
.dyncnt_fb div.btb {position:relative; padding:0 0 22px 0; background:#f8f2db url(./tea_co_bg.gif) no-repeat; background-position:bottom right; border-left:solid 118px #fff;}
* html .dyncnt_fb div.btb {height:1%;}
.dyncnt_fb .cont_body {padding:20px 5px 0 0; margin-left:0px; background:#f8f2db url(./ps_cont_2_1_bg.png) no-repeat; background-position:bottom right;}
.dyncnt_fb .imgblock {position:relative; margin:-5px 0 0 -118px; float:left; padding:0 10px 0 0;}
.dyncnt_fb p {padding:0 10px 1em 10px; font-size:1.1em;}
.dyncnt_fb blockquote {font-style:italic; margin:0; padding-bottom:5px;}

.chapters {padding-bottom:13px;}
.chapters h2 {background:url(./tea_hl_bg.gif) no-repeat; background-position:bottom right; color:#fff; font-size:1.1em; font-weight:bold; padding:3px 9px; margin-bottom:5px; text-transform:uppercase;}
.chapters h3 {margin-bottom:4px; font-size:1em; text-transform:uppercase;}
.chapters h4 {margin-bottom:4px; font-size:1.1em; font-weight:bold; color:#00aeef;}
.chapters h4:first-letter {text-transform:uppercase;}
.chapters .chapbox {padding-top:7px; border-bottom:2px solid #f0e5b7;}
.chapters .chapimg {float:left; padding:10px 10px 10px 0; background:#fff;}
.chapters p {margin-bottom:11px; font-size:1.1em;}
.chapters .pimg {float:left; padding:4px 10px 10px 0;}
.chapters table.dyntable {border-bottom:12px solid #fff;} /* margin-bottom fix for IE */
.chapters .dyntable td {font-size:1.1em; padding:0 0 0.4em 0; vertical-align:top;}
.chapters .dyntable td.left {padding-right:14px; color:#00aeef;}
* html .chapters .dyntable td.left:first-letter {text-transform:uppercase;} /* Moz bug wordbreaks */
.chapters .dyntable td.num {text-align:right; padding-left:5px;}
.chapters a, .chapters a:link, .chapters a:visited {color:#36c;}
.chapters a:hover {color:#f60;}
.chapters .imgbox {padding:10px 0 8px 0;}
.chapters .mainimg {padding-bottom:2px;}
.chapters .caption2 {padding-bottom:5px;}
.chapters .caption3 {font-size:0.9em;}
.chapters .caption4 {font-size:0.9em; width:106px;}
.chapters ul {margin:0 0 11px 16px; padding:0; font-size:1.1em;}
.chapters ol {margin:0 0 11px 2.5em; padding:0; font-size:1.1em;}
.chapters li {}

.dyntab {margin:0px;}
.dyntab li.act div {padding:3px 10px 1px 10px;}
.dyntab li a:link, .dyntab li a:visited {padding:3px 10px 1px 10px;}

.copyright {font-size:0.9em; color:#999;}
.dyncnt_fb .copyright {margin-left:118px;}


/* splash page */
#cnt_splash {position:relative; top:0px; display:block; padding-bottom:4em; border:solid #fff; border-width:1px 0px;} /* border to bugfix #cnt */

.mm3 {margin-bottom:17px;}
.mm3_r {display:none;}
.noflash .mm3_f {display:none;} /* set via JS */
.noflash .mm3_r {display:block;} /* set via JS */

.spll {margin:17px 0 0 120px;}
.spll ul.ll_box {}
.spll ul.ll_box * {color:#36c; position:relative;}
.spll ul.ll_box, .spll ul.flag_ll {margin:0; padding:0;}
.spll ul.ll_box li {padding:0; margin:0px; list-style:none; line-height:1.2em;}
.spll ul.ll_box li li {padding-bottom:1em; list-style:none;}
.spll ul.ll_box li li:after {content:"."; visibility:hidden; display:block; height:0; line-height:0; clear:both;}
.spll ul.ll_box li.col {list-style:none; float:left; margin:0; padding-left:10px; width:20%; margin-bottom:10px;}
.spll ul.flag_ll a:link, .spll ul.flag_ll a:visited {display:block; float:left; padding-left:25px; color:#36c; text-decoration:none; background:no-repeat; background-position:0px 50%;}
.spll ul.flag_ll a:hover {color:#f60; text-decoration:underline;}

#dd_co {margin:7px 0 0 130px; display:none;} /* display:block set via JS */
#dd_co fieldset {display:inline; border:none; padding:0; margin:0;}
#dd_co legend {margin:0; padding:0 0 2px 0; color:#333;}
* html #dd_co legend {margin-left:-6px;}

#div_co {margin:10px 0 0 130px; padding:0; height:14em; width:250px; overflow:auto;}
#div_co ul.lst_ll {width:220px;} /* no hor. scrollbar */
#div_co ul.lst_ll * {position:static;}

/* product and rss */
.prod .tbw td, .prod .tbw th {font-size:1.1em; padding-left:10px;}
.prod h3 {margin-top:20px; margin-bottom:10px; text-transform:uppercase; font-size:1.4em;}
.prod h3.first {margin-top:0px;}
.prod .tbw a.price:link, .prod .tbw a.price:visited {color:#f60;}
.prod div.tbw {padding-bottom:20px; overflow:visible;}
.prod .tbw table {margin-bottom:15px;}
.prod .tbw a.price:hover {color:#00aeef;}
.prod .small {font-size:0.9em; padding-top:10px;}
.blueimg {padding-top:10px; text-align:center;}
.prod .feedlink {float:left;}
.prod .chicklets {float:right; margin-right:1px;}
.prod .chicklets a {text-decoration:none;}

.feedsel_box {margin-bottom:10px;}
.feedsel_box ul {float:left; margin:0; padding:0; list-style:none;}
.feedsel_box ul label {white-space:nowrap;}
.feedsel_box h2 {font-size:1.1em; text-transform:uppercase; margin-bottom:10px;}
.feedsel_box h3 {font-size:1.0em; text-transform:uppercase; margin-bottom:5px; margin-top:0px;}
.feedsel_box p {font-size:1.0em; margin-bottom:10px; margin-top:0px;}
.feedsel_tb td {vertical-align:top; height:100%;}
.feedsel_box input  {position:relative; top:3px; }
.feedgen {vertical-align: middle; align:middle;}
td.feeds {border:none;}
.feeds ul {float:left; margin:0; padding:0; list-style:none;}
.feeds li {margin:5px; padding-right:10px; padding-left:10px;}
.feeds a {text-decoration:none;}
.step {position:relative; height:1%; background-color:#f7f2db; border-right:solid 5px white; padding:5px;}

#feedstep_1 {width:330px;}
#feedstep_3 {width:140px;}
#feedstep_1, #feedstep_2, #feedstep_3 {height:130px;}
#feedstep_1 .btn_r, #feedstep_2 .btn_r, #feedstep_3 .btn_r {position:absolute; bottom:5px; right:5px; margin-top:10px;}


#contactus {position:relative; border:solid #00aeef; border-width:0 5px 5px 5px; margin-bottom:10px; background-color:#ffffff; z-index:10; color:#006ebf;}
#contactus h2.decal{position:relative; padding:1px 0 5px 0; z-index:200; background-color:#00aeef;}
#contactus h2.decal img.text {position:relative; left:0px; margin-top:4px;}
#contactus a:link, #contactus a:visited {color:#006ebf;}
#contactus a:hover{color:#ff9800;}
#contactus .contactus_entry { border-top:solid 1px #c2ecf8; padding: 3px 3px; position:relative; min-height:30px; _height:30px;}
#contactus h3 {margin: 0px; font-weight:normal; font-size: 1em;}
#contactus .linkicon a {background:url(./ico_lnk_narrow.gif) no-repeat; padding-left:14px; background-position:4px 0.45em; line-height:13px;}
#contactus p { font-weight:bold; padding-left:14px;}
#contactus .contact_left { width:125px; }
#contactus .contact_right { position:absolute; top:2px; right:5px; width:35px;}

/* Customer Service */
#customer_kb {position:relative; border:solid #ff9800; border-width:0 5px 5px 5px; margin-bottom:10px; background-color:#ffffff; z-index:10; color:#ff9800;}
#customer_kb h2.decal{position:relative; padding:1px 0 5px 0; z-index:200; background-color:#ff9800;}
#customer_kb h2.decal img.text {position:relative; left:0px; margin-top:4px;}
#customer_kb a:link, #customer_kb a:visited {color:#006ebf;}
#customer_kb a:hover{color:#ff9800;}
#customer_kb .cs_kb_entry { border-top:solid 1px #ff9800; padding: 3px 3px; position:relative; min-height:30px; _height:30px;}
#customer_kb h3 {margin: 0px; font-weight:normal; font-size: 1em;}
#customer_kb .linkicon a {background:url(./ico_lnk_narrow.gif) no-repeat; padding-left:14px; background-position:4px 0.45em; line-height:13px;}
#customer_kb p { font-weight:bold; padding-left:14px;}
#customer_kb .cs_kb_left { width:125px; }
#customer_kb .cs_kb_right { position:absolute; top:2px; right:5px; width:35px;}

/*.contact_right { position:absolute; left:125px; top: 5px; width:35px;} */

/* Color schemes */
/* Scheme 1 (pink) */
.scheme1 .col_fg, .scheme1 .col_fg *, .scheme1 .txt h2 {color:#c39;}
.scheme1 div.tab {border-bottom-color:#f3c;}
.scheme1 div.tab li.act, .scheme1 .col_bg {background-color:#f3c;}
.scheme1 .sys_1_0_elem h3.col_bg a {background-image:url(./ico_headarrow_1.gif);}
.scheme1 .c_dark, .scheme1 .c_dark h3.col_bg {background-color:#c39;}

/* Scheme 2 (purple) */
.scheme2 .col_fg, .scheme2 .col_fg *, .scheme2 .txt h2 {color:#90c;}
.scheme2 div.tab {border-bottom-color:#c720ea;}
.scheme2 div.tab li.act, .scheme2 .col_bg {background-color:#c720ea;}
.scheme2 .sys_1_0_elem h3.col_bg a {background-image:url(./ico_headarrow_2.gif);}
.scheme2 .c_dark, .scheme2 .c_dark h3.col_bg {background-color:#90c;}

/* Scheme 3 (beige) */
.scheme3 .col_fg, .scheme3 .col_fg *, .scheme3 .txt h2 {color:#960;}
.scheme3 div.tab {border-bottom-color:#fbb700;}
.scheme3 div.tab li.act, .scheme3 .col_bg {background-color:#fbb700}
.scheme3 .sys_1_0_elem h3.col_bg a {background-image:url(./ico_headarrow_3.gif);}
.scheme3 .c_dark, .scheme3 .c_dark h3.col_bg {background-color:#c8a838;}

/* Scheme 4 (green) */
.scheme4 .col_fg, .scheme4 .col_fg *, .scheme4 .txt h2 {color:#689808;}
.scheme4 div.tab {border-bottom-color:#a8ca08;}
.scheme4 div.tab li.act, .scheme4 .col_bg {background-color:#a8ca08;}
.scheme4 .sys_1_0_elem h3.col_bg a {background-image:url(./ico_headarrow_4.gif);}
.scheme4 .c_dark, .scheme4 .c_dark h3.col_bg {background-color:#689808;}

/* Scheme 5 (blue) */
.scheme5 .col_fg, .scheme5 .col_fg *, .scheme5 .txt h2 {color:#006ebf;}
.scheme5 div.tab {border-bottom-color:#00aeef;}
.scheme5 div.tab li.act, .scheme5 .col_bg {background-color:#00aeef;}
.scheme5 .sys_1_0_elem h3.col_bg a {background-image:url(./ico_headarrow_5.gif);}
.scheme5 .c_dark, .scheme5 .c_dark h3.col_bg {background-color:#006ebf;}

/* error color */
.scheme6 .col_fg, .scheme6 .col_fg *, .scheme6 .txt h2 {color:#f60;}
.scheme6 div.tab {border-bottom-color:none;}
.scheme6 div.tab li.act, .scheme6 .col_bg {background-color:none;}
.scheme6 .sys_1_0_elem h3.col_bg a {background-image:url(./ico_headarrow_6.gif);}
.scheme6 .c_dark, .scheme6 .c_dark h3.col_bg {background-color:none;}

/* dark & regular scheme for homepage (noscript version)*/
.tea2 h3.c_darksifr a, .tea2 h3.sifr a {color:#fff;}

/* invers scheme for homepage teasers */
div.lnk.colalnk {background-image:url(./ico_lnk_invers.gif); margin-bottom:8px;}
#all .c_invers div.lnk.colalnk, .c_invers ul.lst_ll li {background-image:url(./ico_lnk_black.gif);}
.c_invers p, .c_invers div.lnk a:link, .c_invers div.lnk a:visited, .c_invers ul.lst_ll a:link, .c_invers ul.lst_ll a:visited, #all .c_invers h3.col_bg a {color:#333;}
#all .c_invers, #all .c_invers h3.col_bg, #all .c_invers h3.col_bg * {background-color:#f0e5b7;}

/* Social Links */
.sociallinks a:LINK, .sociallinks a:vi:VISITED, .sociallinks a:HOVER  {text-decoration:none;}
.sociallinks img {border:none;}

a.facebook {height:1%; min-height:15px; padding:0 0 2px 22px; background:url(./ico_social_face.png) no-repeat; color:#36c;}
a.delicious {height:1%; min-height:15px; padding:0 0 2px 22px; background:url(./ico_social_del.png) no-repeat; color:#36c;}
a.digg {height:1%; min-height:15px; padding:0 0 2px 22px; background:url(./ico_social_digg.png) no-repeat; color:#36c;}
a.reddit {height:1%; min-height:15px; padding:0 0 2px 22px; background:url(./ico_social_red.png) no-repeat; color:#36c;}
a.stumbleupon {height:1%; min-height:15px; padding:0 0 2px 22px; background:url(./ico_social_stu.png) no-repeat; color:#36c;}

a.facebook:link, a.facebook:visited {text-decoration:none;}
a.facebook:hover {color:#f60; text-decoration:underline;}
a.delicious:link, a.delicious:visited {text-decoration:none;}
a.delicious:hover {color:#f60; text-decoration:underline;}
a.digg:link, a.digg:visited {text-decoration:none;}
a.digg:hover {color:#f60; text-decoration:underline;}
a.reddit:link, a.reddit:visited {text-decoration:none;}
a.reddit:hover {color:#f60; text-decoration:underline;}
a.stumbleupon:link, a.stumbleupon:visited {text-decoration:none;}
a.stumbleupon:hover {color:#f60; text-decoration:underline;}

/* RSS */
.rss {background-image:url(./icon_rss.gif);}

/* Hotel and hostel */
TABLE.hotel {
	BORDER-RIGHT: 1px dashed; PADDING-RIGHT: 0px; BORDER-TOP: 1px dashed; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 1px dashed; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: 1px dashed; BORDER-COLLAPSE: collapse
}
TABLE.hotel {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BORDER-RIGHT-COLOR: #ccc
}
.hotelpricefrom {color: #006ebf; font-weight: bold; font-size:12px}
